# IRremoteESP8266: src/ir_Inax.cpp File Reference

ir_Inax.cpp File Reference

Support for the Inax Robot Toilet IR protocols. More...

## Variables

const uint16_t | kInaxTick = 500
const uint16_t | kInaxHdrMark = 9000
const uint16_t | kInaxHdrSpace = 4500
const uint16_t | kInaxBitMark = 560
const uint16_t | kInaxOneSpace = 1675
const uint16_t | kInaxZeroSpace = kInaxBitMark
const uint16_t | kInaxMinGap = 40000

## Detailed Description

Support for the Inax Robot Toilet IR protocols.

See also
  https://www.lixil-manual.com/GCW-1365-16050/GCW-1365-16050.pdf
  https://github.com/crankyoldgit/IRremoteESP8266/issues/706

## Variable Documentation

## kInaxBitMark

const uint16_t kInaxBitMark = 560

## kInaxHdrMark

const uint16_t kInaxHdrMark = 9000

## kInaxHdrSpace

const uint16_t kInaxHdrSpace = 4500

## kInaxMinGap

const uint16_t kInaxMinGap = 40000

## kInaxOneSpace

const uint16_t kInaxOneSpace = 1675

## kInaxTick

const uint16_t kInaxTick = 500

## kInaxZeroSpace

const uint16_t kInaxZeroSpace = kInaxBitMark